### Function

# Fwupd strerror

since: 2.0.11

#### Declaration [src]

    const gchar*
    fwupd_strerror (
      gint errnum
    )

#### Description [src]

Returns an untranslated string corresponding to the given error code, e.g. “no such process”.

Available since: 2.0.11

#### Parameters

`errnum`

  Type: `gint`

  No description available.

#### Return value

Type: `const gchar*`

String describing the error code.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.